@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('./fonts/cairo-arabic-400-normal.woff2') format('woff2'),
       url('./fonts/cairo-arabic-400-normal.woff') format('woff');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url('./fonts/cairo-arabic-600-normal.woff2') format('woff2'),
       url('./fonts/cairo-arabic-600-normal.woff') format('woff');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url('./fonts/cairo-arabic-700-normal.woff2') format('woff2'),
       url('./fonts/cairo-arabic-700-normal.woff') format('woff');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url('./fonts/cairo-arabic-800-normal.woff2') format('woff2'),
       url('./fonts/cairo-arabic-800-normal.woff') format('woff');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}